Lines Matching refs:as_me

66 as_me=`$as_basename "$0" ||
125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
156 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
173 ' >$as_me.lineno &&
174 chmod +x $as_me.lineno ||
175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
181 . ./$as_me.lineno
548 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
557 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
739 { echo "$as_me: error: invalid package name: $ac_package" >&2
752 { echo "$as_me: error: invalid package name: $ac_package" >&2
775 -*) { echo "$as_me: error: unrecognized option: $ac_option
784 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
792 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
794 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
803 { echo "$as_me: error: missing argument to $ac_option" >&2
813 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
825 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
841 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
879 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
882 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
887 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
1126 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1147 It was created by $as_me, which was
1321 echo "$as_me: caught signal $ac_signal"
1322 echo "$as_me: exit $exit_status"
1376 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1377 echo "$as_me: loading site script $ac_site_file" >&6;}
1387 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1388 echo "$as_me: loading cache $cache_file" >&6;}
1395 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1396 echo "$as_me: creating cache $cache_file" >&6;}
1411 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1412 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1415 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1416 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1421 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1422 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1423 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1424 echo "$as_me: former value: $ac_old_val" >&2;}
1425 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1426 echo "$as_me: current value: $ac_new_val" >&2;}
1444 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1445 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1446 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1447 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1494 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
1495 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
1504 { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
1505 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
1508 echo "$as_me:$LINENO: checking build system type" >&5
1517 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
1518 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1521 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
1522 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
1526 echo "$as_me:$LINENO: result: $ac_cv_build" >&5
1534 echo "$as_me:$LINENO: checking host system type" >&5
1543 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
1544 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
1548 echo "$as_me:$LINENO: result: $ac_cv_host" >&5
1556 echo "$as_me:$LINENO: checking target system type" >&5
1565 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_target_alias failed" >&5
1566 echo "$as_me: error: $ac_config_sub $ac_cv_target_alias failed" >&2;}
1570 echo "$as_me:$LINENO: result: $ac_cv_target" >&5
1592 echo "$as_me:$LINENO: checking for $ac_word" >&5
1608 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1618 echo "$as_me:$LINENO: result: $CC" >&5
1621 echo "$as_me:$LINENO: result: no" >&5
1630 echo "$as_me:$LINENO: checking for $ac_word" >&5
1646 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1656 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1659 echo "$as_me:$LINENO: result: no" >&5
1672 echo "$as_me:$LINENO: checking for $ac_word" >&5
1688 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1698 echo "$as_me:$LINENO: result: $CC" >&5
1701 echo "$as_me:$LINENO: result: no" >&5
1710 echo "$as_me:$LINENO: checking for $ac_word" >&5
1726 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1736 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1739 echo "$as_me:$LINENO: result: no" >&5
1752 echo "$as_me:$LINENO: checking for $ac_word" >&5
1773 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1795 echo "$as_me:$LINENO: result: $CC" >&5
1798 echo "$as_me:$LINENO: result: no" >&5
1809 echo "$as_me:$LINENO: checking for $ac_word" >&5
1825 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1835 echo "$as_me:$LINENO: result: $CC" >&5
1838 echo "$as_me:$LINENO: result: no" >&5
1851 echo "$as_me:$LINENO: checking for $ac_word" >&5
1867 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1877 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1880 echo "$as_me:$LINENO: result: no" >&5
1893 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
1895 echo "$as_me: error: no acceptable C compiler found in \$PATH
1900 echo "$as_me:$LINENO:" \
1903 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
1906 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1908 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
1911 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1913 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
1916 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1939 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
1942 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
1945 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1980 echo "$as_me: failed program was:" >&5
1983 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
1985 echo "$as_me: error: C compiler cannot create executables
1991 echo "$as_me:$LINENO: result: $ac_file" >&5
1996 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2002 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2005 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2012 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2015 echo "$as_me: error: cannot run C compiled programs.
2022 echo "$as_me:$LINENO: result: yes" >&5
2029 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2031 echo "$as_me:$LINENO: result: $cross_compiling" >&5
2034 echo "$as_me:$LINENO: checking for suffix of executables" >&5
2036 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2039 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2056 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2058 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2064 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2070 echo "$as_me:$LINENO: checking for suffix of object files" >&5
2091 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2094 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2104 echo "$as_me: failed program was:" >&5
2107 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2109 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2116 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2120 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2144 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2154 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2157 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2160 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2163 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2167 echo "$as_me: failed program was:" >&5
2176 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2182 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2203 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2209 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2213 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2216 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2219 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2222 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2226 echo "$as_me: failed program was:" >&5
2233 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2250 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2320 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2326 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2330 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2333 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2336 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2339 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2344 echo "$as_me: failed program was:" >&5
2357 echo "$as_me:$LINENO: result: none needed" >&5
2360 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2375 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2381 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2385 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2388 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2391 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2394 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2421 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2427 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2431 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2434 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2437 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2444 echo "$as_me: failed program was:" >&5
2466 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2472 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2476 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2479 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2482 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2485 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2489 echo "$as_me: failed program was:" >&5
2503 echo "$as_me: failed program was:" >&5
2515 echo "$as_me:$LINENO: checking for library containing strerror" >&5
2545 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2551 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2555 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2558 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2561 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2564 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2568 echo "$as_me: failed program was:" >&5
2600 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2606 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2610 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2613 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2616 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2619 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2624 echo "$as_me: failed program was:" >&5
2634 echo "$as_me:$LINENO: result: $ac_cv_search_strerror" >&5
2661 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2716 echo "$as_me:$LINENO: result: $INSTALL" >&5
2727 echo "$as_me:$LINENO: checking whether build environment is sane" >&5
2751 { { echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
2753 echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
2764 { { echo "$as_me:$LINENO: error: newly created file is older than distributed files!
2766 echo "$as_me: error: newly created file is older than distributed files!
2770 echo "$as_me:$LINENO: result: yes" >&5
2794 { echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
2795 echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
2835 echo "$as_me:$LINENO: checking for $ac_word" >&5
2851 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2861 echo "$as_me:$LINENO: result: $AWK" >&5
2864 echo "$as_me:$LINENO: result: no" >&5
2871 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2891 echo "$as_me:$LINENO: result: yes" >&5
2895 echo "$as_me:$LINENO: result: no" >&5
2921 echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
2949 echo "$as_me:$LINENO: result: $_am_result" >&5
2977 { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2978 echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
3032 echo "$as_me:$LINENO: checking for $ac_word" >&5
3048 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3058 echo "$as_me:$LINENO: result: $STRIP" >&5
3061 echo "$as_me:$LINENO: result: no" >&5
3070 echo "$as_me:$LINENO: checking for $ac_word" >&5
3086 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3097 echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
3100 echo "$as_me:$LINENO: result: no" >&5
3125 echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3215 echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3237 echo "$as_me:$LINENO: checking for $ac_word" >&5
3253 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3263 echo "$as_me:$LINENO: result: $AR" >&5
3266 echo "$as_me:$LINENO: result: no" >&5
3275 echo "$as_me:$LINENO: checking for $ac_word" >&5
3291 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3301 echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
3304 echo "$as_me:$LINENO: result: no" >&5
3316 echo "$as_me:$LINENO: checking for $ac_word" >&5
3332 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3342 echo "$as_me:$LINENO: result: $RANLIB" >&5
3345 echo "$as_me:$LINENO: result: no" >&5
3354 echo "$as_me:$LINENO: checking for $ac_word" >&5
3370 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3381 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
3384 echo "$as_me:$LINENO: result: no" >&5
3532 echo "$as_me:$LINENO: checking for a sed that does not truncate output" >&5
3588 echo "$as_me:$LINENO: result: $SED" >&5
3604 echo "$as_me:$LINENO: checking for egrep" >&5
3614 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
3619 echo "$as_me:$LINENO: checking for fgrep" >&5
3629 echo "$as_me:$LINENO: result: $ac_cv_prog_fgrep" >&5
3664 echo "$as_me:$LINENO: checking for ld used by $CC" >&5
3694 echo "$as_me:$LINENO: checking for GNU ld" >&5
3697 echo "$as_me:$LINENO: checking for non-GNU ld" >&5
3731 echo "$as_me:$LINENO: result: $LD" >&5
3734 echo "$as_me:$LINENO: result: no" >&5
3737 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
3738 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
3740 echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
3755 echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
3768 echo "$as_me:$LINENO: checking for BSD- or MS-compatible name lister (nm)" >&5
3817 echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
3828 echo "$as_me:$LINENO: checking for $ac_word" >&5
3844 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3854 echo "$as_me:$LINENO: result: $DUMPBIN" >&5
3857 echo "$as_me:$LINENO: result: no" >&5
3870 echo "$as_me:$LINENO: checking for $ac_word" >&5
3886 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3896 echo "$as_me:$LINENO: result: $ac_ct_DUMPBIN" >&5
3899 echo "$as_me:$LINENO: result: no" >&5
3922 echo "$as_me:$LINENO: checking the name lister ($NM) interface" >&5
3929 (eval echo "\"\$as_me:3929: $ac_compile\"" >&5)
3932 (eval echo "\"\$as_me:3932: $NM \\\"conftest.$ac_objext\\\"\"" >&5)
3935 (eval echo "\"\$as_me:3935: output\"" >&5)
3942 echo "$as_me:$LINENO: result: $lt_cv_nm_interface" >&5
3945 echo "$as_me:$LINENO: checking whether ln -s works" >&5
3949 echo "$as_me:$LINENO: result: yes" >&5
3952 echo "$as_me:$LINENO: result: no, using $LN_S" >&5
3957 echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
4077 echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
4080 echo "$as_me:$LINENO: result: none" >&5
4095 echo "$as_me:$LINENO: checking whether the shell understands some XSI constructs" >&5
4103 echo "$as_me:$LINENO: result: $xsi_shell" >&5
4107 echo "$as_me:$LINENO: checking whether the shell understands \"+=\"" >&5
4113 echo "$as_me:$LINENO: result: $lt_shell_append" >&5
4148 echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
4155 echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
4182 echo "$as_me:$LINENO: checking how to recognize dependent libraries" >&5
4372 echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
4392 echo "$as_me:$LINENO: checking for $ac_word" >&5
4408 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4418 echo "$as_me:$LINENO: result: $AR" >&5
4421 echo "$as_me:$LINENO: result: no" >&5
4430 echo "$as_me:$LINENO: checking for $ac_word" >&5
4446 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4457 echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
4460 echo "$as_me:$LINENO: result: no" >&5
4485 echo "$as_me:$LINENO: checking for $ac_word" >&5
4501 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4511 echo "$as_me:$LINENO: result: $STRIP" >&5
4514 echo "$as_me:$LINENO: result: no" >&5
4523 echo "$as_me:$LINENO: checking for $ac_word" >&5
4539 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4550 echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
4553 echo "$as_me:$LINENO: result: no" >&5
4572 echo "$as_me:$LINENO: checking for $ac_word" >&5
4588 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4598 echo "$as_me:$LINENO: result: $RANLIB" >&5
4601 echo "$as_me:$LINENO: result: no" >&5
4610 echo "$as_me:$LINENO: checking for $ac_word" >&5
4626 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4637 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
4640 echo "$as_me:$LINENO: result: no" >&5
4717 echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
4834 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4837 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4841 if { (eval echo "$as_me:$LINENO: \"$NM conftest.$ac_objext \| $lt_cv_sys_global_symbol_pipe \> $nlist\"") >&5
4844 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4898 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4901 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4936 echo "$as_me:$LINENO: result: failed" >&5
4939 echo "$as_me:$LINENO: result: ok" >&5
4972 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4975 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4991 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4994 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5029 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5032 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5082 echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
5109 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5115 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5119 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5122 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5125 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5128 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5132 echo "$as_me: failed program was:" >&5
5146 echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
5156 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5159 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5181 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
5216 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
5222 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5236 echo "$as_me: failed program was:" >&5
5254 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
5260 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5275 echo "$as_me: failed program was:" >&5
5299 echo "$as_me:$LINENO: result: $CPP" >&5
5323 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
5329 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5343 echo "$as_me: failed program was:" >&5
5361 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
5367 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5382 echo "$as_me: failed program was:" >&5
5397 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
5399 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
5411 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
5436 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5442 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5446 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5449 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5452 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5455 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5459 echo "$as_me: failed program was:" >&5
5544 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5547 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5549 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5552 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5556 echo "$as_me: program exited with status $ac_status" >&5
5557 echo "$as_me: failed program was:" >&5
5567 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
5591 echo "$as_me:$LINENO: checking for $ac_header" >&5
5607 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5613 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5617 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5620 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5623 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5626 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5630 echo "$as_me: failed program was:" >&5
5637 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
5653 echo "$as_me:$LINENO: checking for $ac_header" >&5
5669 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5675 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5679 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5682 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5685 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5688 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5692 echo "$as_me: failed program was:" >&5
5699 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
5761 echo "$as_me:$LINENO: checking for objdir" >&5
5776 echo "$as_me:$LINENO: result: $lt_cv_objdir" >&5
5869 echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
5922 echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
5925 echo "$as_me:$LINENO: result: no" >&5
5935 echo "$as_me:$LINENO: checking for file" >&5
5988 echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
5991 echo "$as_me:$LINENO: result: no" >&5
6072 echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
6090 (eval echo "\"\$as_me:6090: $lt_compile\"" >&5)
6094 echo "$as_me:6094: \$? = $ac_status" >&5
6107 echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
6127 echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
6382 echo "$as_me:$LINENO: result: $lt_prog_compiler_pic" >&5
6394 echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic works" >&5
6412 (eval echo "\"\$as_me:6412: $lt_compile\"" >&5)
6416 echo "$as_me:6416: \$? = $ac_status" >&5
6429 echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_works" >&5
6453 echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
6481 echo "$as_me:$LINENO: result: $lt_prog_compiler_static_works" >&5
6496 echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
6517 (eval echo "\"\$as_me:6517: $lt_compile\"" >&5)
6521 echo "$as_me:6521: \$? = $ac_status" >&5
6543 echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
6551 echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
6572 (eval echo "\"\$as_me:6572: $lt_compile\"" >&5)
6576 echo "$as_me:6576: \$? = $ac_status" >&5
6598 echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
6607 echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
6615 echo "$as_me:$LINENO: result: $hard_links" >&5
6618 { echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
6619 echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
6631 echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
7067 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7073 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7077 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7080 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7083 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7086 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7102 echo "$as_me: failed program was:" >&5
7136 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7142 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7146 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7149 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7152 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7155 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7171 echo "$as_me: failed program was:" >&5
7430 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7436 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7440 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7443 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7446 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7449 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7454 echo "$as_me: failed program was:" >&5
7711 echo "$as_me:$LINENO: result: $ld_shlibs" >&5
7748 echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
7753 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7756 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7771 if { (eval echo "$as_me:$LINENO: \"$archive_cmds 2\>\&1 \| $GREP \" -lc \" \>/dev/null 2\>\&1\"") >&5
7774 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7786 echo "$as_me:$LINENO: result: $archive_cmds_need_lc" >&5
7950 echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
8383 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8389 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8393 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8396 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8399 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8402 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8409 echo "$as_me: failed program was:" >&5
8626 echo "$as_me:$LINENO: result: $dynamic_linker" >&5
8721 echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
8746 echo "$as_me:$LINENO: result: $hardcode_action" >&5
8791 echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
8821 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8827 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8831 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8834 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8837 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8840 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8844 echo "$as_me: failed program was:" >&5
8853 echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
8868 echo "$as_me:$LINENO: checking for shl_load" >&5
8925 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8931 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8935 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8938 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8941 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8944 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8948 echo "$as_me: failed program was:" >&5
8956 echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
8961 echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
8991 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8997 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9001 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9004 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9007 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9010 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9014 echo "$as_me: failed program was:" >&5
9023 echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
9028 echo "$as_me:$LINENO: checking for dlopen" >&5
9085 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9091 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9095 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9098 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9101 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9104 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9108 echo "$as_me: failed program was:" >&5
9116 echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
9121 echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
9151 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9157 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9161 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9164 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9167 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9170 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9174 echo "$as_me: failed program was:" >&5
9183 echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
9188 echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
9218 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9224 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9228 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9231 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9234 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9237 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9241 echo "$as_me: failed program was:" >&5
9250 echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
9255 echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
9285 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9291 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9295 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9298 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9301 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9304 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9308 echo "$as_me: failed program was:" >&5
9317 echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
9358 echo "$as_me:$LINENO: checking whether a program can dlopen itself" >&5
9432 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9435 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9453 echo "$as_me:$LINENO: result: $lt_cv_dlopen_self" >&5
9458 echo "$as_me:$LINENO: checking whether a statically linked program can dlopen itself" >&5
9532 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9535 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9553 echo "$as_me:$LINENO: result: $lt_cv_dlopen_self_static" >&5
9592 echo "$as_me:$LINENO: checking whether stripping libraries is possible" >&5
9597 echo "$as_me:$LINENO: result: yes" >&5
9606 echo "$as_me:$LINENO: result: yes" >&5
9609 echo "$as_me:$LINENO: result: no" >&5
9614 echo "$as_me:$LINENO: result: no" >&5
9632 echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
9634 echo "$as_me:$LINENO: result: $can_build_shared" >&5
9637 echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
9658 echo "$as_me:$LINENO: result: $enable_shared" >&5
9661 echo "$as_me:$LINENO: checking whether to build static libraries" >&5
9665 echo "$as_me:$LINENO: result: $enable_static" >&5
9705 yes | "") { { echo "$as_me:$LINENO: error: enable-targets option must specify target names or 'all'" >&5
9706 echo "$as_me: error: enable-targets option must specify target names or 'all'" >&2;}
9718 *) { { echo "$as_me:$LINENO: error: bad value ${enableval} for opcodes commonbfdlib option" >&5
9719 echo "$as_me: error: bad value ${enableval} for opcodes commonbfdlib option" >&2;}
9732 *) { { echo "$as_me:$LINENO: error: bad value ${enableval} for --enable-werror" >&5
9733 echo "$as_me: error: bad value ${enableval} for --enable-werror" >&2;}
9781 { { echo "$as_me:$LINENO: error: Unrecognized target system type; please check config.sub." >&5
9782 echo "$as_me: error: Unrecognized target system type; please check config.sub." >&2;}
9786 echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
9795 echo "$as_me:$LINENO: result: $USE_MAINTAINER_MODE" >&5
9825 echo "$as_me:$LINENO: checking whether to install libbfd" >&5
9838 echo "$as_me:$LINENO: result: $install_libbfd_p" >&5
9878 echo "$as_me:$LINENO: checking for $ac_word" >&5
9894 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9904 echo "$as_me:$LINENO: result: $CC" >&5
9907 echo "$as_me:$LINENO: result: no" >&5
9916 echo "$as_me:$LINENO: checking for $ac_word" >&5
9932 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9942 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
9945 echo "$as_me:$LINENO: result: no" >&5
9958 echo "$as_me:$LINENO: checking for $ac_word" >&5
9974 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9984 echo "$as_me:$LINENO: result: $CC" >&5
9987 echo "$as_me:$LINENO: result: no" >&5
9996 echo "$as_me:$LINENO: checking for $ac_word" >&5
10012 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10022 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
10025 echo "$as_me:$LINENO: result: no" >&5
10038 echo "$as_me:$LINENO: checking for $ac_word" >&5
10059 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10081 echo "$as_me:$LINENO: result: $CC" >&5
10084 echo "$as_me:$LINENO: result: no" >&5
10095 echo "$as_me:$LINENO: checking for $ac_word" >&5
10111 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10121 echo "$as_me:$LINENO: result: $CC" >&5
10124 echo "$as_me:$LINENO: result: no" >&5
10137 echo "$as_me:$LINENO: checking for $ac_word" >&5
10153 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10163 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
10166 echo "$as_me:$LINENO: result: no" >&5
10179 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
10181 echo "$as_me: error: no acceptable C compiler found in \$PATH
10186 echo "$as_me:$LINENO:" \
10189 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
10192 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10194 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
10197 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10199 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
10202 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10205 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
10229 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10235 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10239 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10242 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10245 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10248 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10252 echo "$as_me: failed program was:" >&5
10261 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
10267 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
10288 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10294 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10298 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10301 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10304 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10307 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10311 echo "$as_me: failed program was:" >&5
10318 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
10335 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
10405 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10411 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10415 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10418 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10421 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10424 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10429 echo "$as_me: failed program was:" >&5
10442 echo "$as_me:$LINENO: result: none needed" >&5
10445 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
10460 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10466 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10470 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10473 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10476 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10479 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10506 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10512 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10516 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10519 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10522 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10525 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10529 echo "$as_me: failed program was:" >&5
10551 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10557 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10561 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10564 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10567 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10570 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10574 echo "$as_me: failed program was:" >&5
10588 echo "$as_me: failed program was:" >&5
10614 echo "$as_me:$LINENO: checking whether NLS is requested" >&5
10617 echo "$as_me:$LINENO: result: no" >&5
10620 echo "$as_me:$LINENO: result: yes" >&5
10628 echo "$as_me:$LINENO: checking for catalogs to be installed" >&5
10660 echo "$as_me:$LINENO: result: $LINGUAS" >&5
10687 echo "$as_me:$LINENO: checking whether NLS is requested" >&5
10696 echo "$as_me:$LINENO: result: $USE_NLS" >&5
10734 echo "$as_me:$LINENO: checking for $ac_word" >&5
10765 echo "$as_me:$LINENO: result: $MSGFMT" >&5
10768 echo "$as_me:$LINENO: result: no" >&5
10774 echo "$as_me:$LINENO: checking for $ac_word" >&5
10792 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10805 echo "$as_me:$LINENO: result: $GMSGFMT" >&5
10808 echo "$as_me:$LINENO: result: no" >&5
10844 echo "$as_me:$LINENO: checking for $ac_word" >&5
10875 echo "$as_me:$LINENO: result: $XGETTEXT" >&5
10878 echo "$as_me:$LINENO: result: no" >&5
10915 echo "$as_me:$LINENO: checking for $ac_word" >&5
10945 echo "$as_me:$LINENO: result: $MSGMERGE" >&5
10948 echo "$as_me:$LINENO: result: no" >&5
10959 echo "$as_me:$LINENO: result: found $GMSGFMT program is not GNU msgfmt; ignore it" >&5
10970 echo "$as_me:$LINENO: result: found xgettext program is not GNU xgettext; ignore it" >&5
10996 echo "$as_me:$LINENO: checking for build system executable suffix" >&5
11014 echo "$as_me:$LINENO: result: $bfd_cv_build_exeext" >&5
11035 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
11090 echo "$as_me:$LINENO: result: $INSTALL" >&5
11109 echo "$as_me:$LINENO: checking for $ac_header" >&5
11114 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
11118 echo "$as_me:$LINENO: checking $ac_header usability" >&5
11130 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11136 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11140 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11143 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11146 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11149 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11153 echo "$as_me: failed program was:" >&5
11159 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
11163 echo "$as_me:$LINENO: checking $ac_header presence" >&5
11173 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
11179 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11193 echo "$as_me: failed program was:" >&5
11199 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
11205 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
11206 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
11207 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
11208 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
11212 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
11213 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
11214 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
11215 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
11216 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
11217 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
11218 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
11219 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
11220 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
11221 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
11222 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
11223 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
11231 sed "s/^/$as_me: WARNING: /" >&2
11234 echo "$as_me:$LINENO: checking for $ac_header" >&5
11241 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
11255 echo "$as_me:$LINENO: checking whether basename is declared" >&5
11279 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11285 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11289 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11292 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11295 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11298 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11302 echo "$as_me: failed program was:" >&5
11309 echo "$as_me:$LINENO: result: $ac_cv_have_decl_basename" >&5
11502 *) { { echo "$as_me:$LINENO: error: *** unknown target architecture $arch" >&5
11503 echo "$as_me: error: *** unknown target architecture $arch" >&2;}
11636 { { echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
11638 echo "$as_me: error: conditional \"AMDEP\" was never defined.
11643 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
11645 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
11650 { { echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
11652 echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
11657 { { echo "$as_me:$LINENO: error: conditional \"INSTALL_LIBBFD\" was never defined.
11659 echo "$as_me: error: conditional \"INSTALL_LIBBFD\" was never defined.
11664 { { echo "$as_me:$LINENO: error: conditional \"CGEN_MAINT\" was never defined.
11666 echo "$as_me: error: conditional \"CGEN_MAINT\" was never defined.
11674 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
11675 echo "$as_me: creating $CONFIG_STATUS" >&6;}
11678 # Generated by $as_me.
11748 as_me=`$as_basename "$0" ||
11807 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
11808 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
11839 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
11856 ' >$as_me.lineno &&
11857 chmod +x $as_me.lineno ||
11858 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
11859 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
11865 . ./$as_me.lineno
11936 ## Running $as_me. ##
11941 This file was extended by $as_me, which was
11975 \`$as_me' instantiates files from templates according to the
11984 --recheck update $as_me by reconfiguring in the same conditions
12048 { { echo "$as_me:$LINENO: error: ambiguous option: $1
12050 echo "$as_me: error: ambiguous option: $1
12070 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
12072 echo "$as_me: error: unrecognized option: $1
12368 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
12369 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
12648 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
12649 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
12724 { echo "$as_me:$LINENO: creating $ac_file" >&5
12725 echo "$as_me: creating $ac_file" >&6;}
12729 # use $as_me), people would be surprised to read:
12747 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
12748 echo "$as_me: error: cannot find input file: $f" >&2;}
12760 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
12761 echo "$as_me: error: cannot find input file: $f" >&2;}
12827 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
12828 echo "$as_me: creating $ac_file" >&6;}
12838 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
12839 echo "$as_me: error: cannot find input file: $f" >&2;}
12852 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
12853 echo "$as_me: error: cannot find input file: $f" >&2;}
12958 # use $as_me), people would be surprised to read:
12969 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
12970 echo "$as_me: $ac_file is unchanged" >&6;}
13005 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
13006 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
13081 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
13082 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
13151 { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
13152 echo "$as_me: executing $ac_dest commands" >&6;}
13230 fi || { { echo "$as_me:$LINENO: error: cannot create directory $dirpart/$fdir" >&5
13231 echo "$as_me: error: cannot create directory $dirpart/$fdir" >&2;}
13255 # Generated automatically by $as_me (GNU $PACKAGE$TIMESTAMP) $VERSION
13810 test -n "$as_me" && echo "$as_me: creating $ac_dir/POTFILES" || echo "creating $ac_dir/POTFILES"
13819 test -n "$as_me" && echo "$as_me: setting ALL_LINGUAS in configure.in is obsolete" || echo "setting ALL_LINGUAS in configure.in is obsolete"
13875 test -n "$as_me" && echo "$as_me: creating $ac_dir/Makefile" || echo "creating $ac_dir/Makefile"